@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
body {
  width: 100%;
  background: #232049;
}
.container {
  display: block;
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
}
.outer {
  display: block;
}
.inner {
  display: block;
  margin: 70px auto 0;
  position: relative;
}
a{
    text-decoration: none;
}
button {
  border: none;
}
header {
  position: fixed;
  background: transparent;
  backdrop-filter: blur(
    10px
  ); /* Blur effect for the background behind the header */
  color: white;
  width: 360px; 
  left: 50%;
  top: 0;
  /* right: 50%; */
  transform: translate(-50%, 0);
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  border-bottom: 1px solid white;
  z-index: 50;
}

.nav-arrow,
.info-icon {
  font-size: 24px;
  cursor: pointer;
}

.header-title {
  /* font-size: 24px; */
  font-weight: bold;
  text-transform: uppercase;
}

#bottom-btn {
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  padding: 8px 32px;
  background: linear-gradient(to right, #6b46c1, #3b82f6);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
}
#bottom-btn:disabled {
  background: grey;
  cursor: not-allowed;
}
.nav-arrow button{
  cursor: pointer !important;
}
.info-icon button {
  cursor: pointer !important;
}
@media (max-width: 479px) {
  #bottom-btn {
  padding: 16px 32px;
  font-size: 20px;

  }

}